<packet name="MapExploration">
	<version number="1">
		<u16 name="unknown">
		<u16 name="num_locations">
		<array name="location_array" count="var:num_locations">
			<f32 name="location_x">
			<f32 name="location_y">
			<f32 name="location_z">
		</array>
	</version>
</packet>